#adContent {
  position: absolute;
  left: 0;
  top: 0;
}

.container {
  position: absolute;
  left: 0px;
  top: 0px;
}

.border {
  border: 1px solid #000;
}

.linear-animation {
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
}

#cover-up {
  position: absolute;
  background-color: #fff;
  opacity: 0.7;
  -webkit-animation-name: cover_animation;
  animation-name: cover_animation;
}

#headline {
  position: absolute;
  text-align: left;
  line-height: 1;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000;
  -webkit-animation-name: headline_animation;
  animation-name: headline_animation;
}

#description {
  position: absolute;
  text-align: left;
  line-height: 1.2;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  -webkit-animation-name: description_animation;
  animation-name: description_animation;
}

#button {
  position: absolute;
  width: 102px;
  height: 25px;
  background-color: #f90;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  border-radius: 12px;
  overflow: hidden;
  -webkit-animation-name: button_animation;
  animation-name: button_animation;
}

#button-text {
  position: absolute;
  width: 98px;
  height: 20px;
  text-align: center;
  line-height: 1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  -webkit-animation-name: button_animation;
  animation-name: button_animation;
}

@-webkit-keyframes
button_animation {
  0% { opacity: 0; }
  95% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes
button_animation {
  0% { opacity: 0; }
  95% { opacity: 0; }
  100% { opacity: 1; }
}
